Subject: Re: CCL:calculate the angle

From: "[email-masked]" <[email-masked]>
Date: Sat, 24 Feb 1996 14:27:11 +1

Dear Thep, 

> I would like to measure an angle between two planar molecules 
> containing 20 atoms per each (however, at least three atoms which
> could be enough to calculate one plane). All atoms are in cartesian
> coordinates (pdb format). It is not convenient to calculate manually
> since I will have to repeat the measurement several times.
> 
> I will appreciate if anyone know of any programs that can measure the angle
> between the planes? 
>

You can do it with Mol2mol, available from

Cherwell Scientific Publ .Ltd
The Magdalen Centre, Oxford Science Park, Oxford, OX4 4GA
Tel: +44 (0)1865 784800	Fax: +44 (0)1865 784801
e-mail: [email-masked] or [email-masked]
www: http://www.cherwell.com/cherwell/ProdHome/molhome.html

************************************************************************
   Tamas E. Gunda, Ph.D.               phone: (+36-52) 316666 ext 2479
   Research Group of Antibiotics       fax  : (+36-52) 310936
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                                   
   H-4010 Debrecen
   Hungary
************************************************************************